﻿html, body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

h1:focus { outline: none; }

a, .btn-link { color: #0071c1; }

.btn-primary {
    background-color: #1b6ec2;
    border-color: #1861ac;
    color: #fff;
}

.architecture-section {
    background-color: #f8f9fa;
    border-color: #dee2e6;
}
